# Update a Service position Updates position of a service in a group. Request valid only in scope of Primary or Standalone Hub and can't be used in scope of a Connected Hub. Endpoint: PUT /hubs/{subdomain}/services/{service_id}/reorder Version: 3.0-R1 Security: ApiKeyAuth ## Path parameters: - `subdomain` (string, required) Unique subdomain of requested Hub. - `service_id` (integer, required) id of the service ## Query parameters: - `api_version` (string) Api version Enum: "V3-R1" ## Request fields (application/json): - `reference_id` (integer, required) The ID of another service which position will be used as a reference to new position of reordered service. - `position` (string, required) Specifies if reordered service should be put before or after reference service specified by ID in reference_id parameter. Enum: "before", "after" ## Response 200 fields (application/json): - `message` (string)